/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Generate/Accessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Generate/BuildAll.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Generate/Constructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Generate/DemolishAll.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo/HandleMoose.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo/HandleMoose/FakeMetaClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo/HandleMoose/_TypeMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo/_Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moo/sification.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/oo.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moo::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/oo.3
